{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98",
  "scrapedAt": "2025-12-17T08:57:10.241Z",
  "page": 98,
  "count": 10,
  "items": [
    {
      "date": "14 พ.ค. 2568",
      "no": "ปท 0023.2/ว10270",
      "title": "โครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 หลักสูตรด้านคอมพิวเตอร์และเทคโนโลยีสารสนเทศ ระหว่างเดือนมิถุนายน-กันยายน 2568 (ประกาศมาแล้ว 216 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 หลักสูตรด้านคอมพิวเตอร์และเทคโนโลยีสารสนเทศ ระหว่างเดือนมิถุนายน-กันยายน 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401906_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมบุคลากรขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2568 หลักสูตรด้านคอมพิวเตอร์และเทคโนโลยีสารสนเทศ ระหว่างเดือนมิถุนายน-กันยายน 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401906_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    },
    {
      "date": "14 พ.ค. 2568",
      "no": "ปท 0023.6/ว10214",
      "title": "คู่มือการปฏิบัติตามโครงการสร้างเสริมสุขภาพเชิงรุก เพื่อลดภาวะคลอดก่อนกำหนด (ประกาศมาแล้ว 216 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด เรื่อง คู่มือการปฏิบัติตามโครงการสร้างเสริมสุขภาพเชิงรุก เพื่อลดภาวะคลอดก่อนกำหนด.pdf&filepath=dispatch_upload/backend/core_dispatch_401879_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด เรื่อง คู่มือการปฏิบัติตามโครงการสร้างเสริมสุขภาพเชิงรุก เพื่อลดภาวะคลอดก่อนกำหนด.pdf&filepath=dispatch_upload/backend/core_dispatch_401879_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    },
    {
      "date": "14 พ.ค. 2568",
      "no": "ปท 0023.6/ว10211",
      "title": "การรายงานข้อมูลอุบัติเหตุทางถนนช่วงวันหยุด พ.ศ. 2568 (ประกาศมาแล้ว 216 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด เรื่อง การรายงานข้อมูลอุบัติเหตุทางถนนช่วงวันหยุด พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401875_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ด่วนที่สุด เรื่อง การรายงานข้อมูลอุบัติเหตุทางถนนช่วงวันหยุด พ.ศ. 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401875_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    },
    {
      "date": "13 พ.ค. 2568",
      "no": "ปท 0023.5/ 10113",
      "title": "ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางจันทร์ศรี เฉยทุม (ประกาศมาแล้ว 217 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางจันทร์ศรี เชยทุม อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_401805_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จดำรงชีพ 65 ปี นางจันทร์ศรี เชยทุม อบจ.ปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_401805_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    },
    {
      "date": "8 พ.ค. 2568",
      "no": "ปท 0023.3/ว1169",
      "title": "การทดลองใช้งาระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับเทศบาล องค์การบริหารส่วนตำบล (ประกาศมาแล้ว 222 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การทดลองใช้งาระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับเทศบาล องค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_401527_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การทดลองใช้งาระบบสารสนเทศในการให้บริการประชาชน (Local Service) สำหรับเทศบาล องค์การบริหารส่วนตำบล.pdf&filepath=dispatch_upload/backend/core_dispatch_401527_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    },
    {
      "date": "8 พ.ค. 2568",
      "no": "ปท 0023.5/ว3895",
      "title": "โครงการฝึกอบรมการปฏิบัติงานในระบบบัญชีคอมพิวเตอร์ขององค์รปกครองส่วนท้องถิ่น (New e-LAAS) สำหรับหน่วยงานภายใต้สังกัดขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2568 (ประกาศมาแล้ว 222 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมการปฏิบัติงานในระบบบัญชีคอมพิวเตอร์ขององค์รปกครองส่วนท้องถิ่น (New e-LAAS) สำหรับหน่วยงานภายใต้สังกัดขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401490_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรมการปฏิบัติงานในระบบบัญชีคอมพิวเตอร์ขององค์รปกครองส่วนท้องถิ่น (New e-LAAS) สำหรับหน่วยงานภายใต้สังกัดขององค์กรปกครองส่วนท้องถิ่น ประจำปี 2568.pdf&filepath=dispatch_upload/backend/core_dispatch_401490_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    },
    {
      "date": "8 พ.ค. 2568",
      "no": "ปท 0023.6/ผวจ.ส่ง9936",
      "title": "ตอบข้อหารือการให้ความช่วยเหลือประชาชนผู้ประสบสาธารณภัย (ประกาศมาแล้ว 222 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ตอบข้อหารือการให้ความช่วยเหลือประชาชนผู้ประสบสาธารณภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_401448_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ตอบข้อหารือการให้ความช่วยเหลือประชาชนผู้ประสบสาธารณภัย.pdf&filepath=dispatch_upload/backend/core_dispatch_401448_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    },
    {
      "date": "8 พ.ค. 2568",
      "no": "ปท 0023.6/ว9935",
      "title": "หลักเกณฑ์การพิจารณาโครงการมอบหมายให้เอกชนดำเนินการหรือร่วมดำเนินการกำจัดมูลฝอยตามประกาศกระทรวงมหาดไทย เรื่อง การจัดการมูลฝอย พ.ศ. 2567 (ประกาศมาแล้ว 222 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง หลักเกณฑ์การพิจารณาโครงการมอบหมายให้เอกชนดำเนินการหรือร่วมดำเนินการกำจัดมูลฝอยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_401444_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง หลักเกณฑ์การพิจารณาโครงการมอบหมายให้เอกชนดำเนินการหรือร่วมดำเนินการกำจัดมูลฝอยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_401444_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.3/ว1156",
      "title": "โครงการพัฒนาสื่อการเรียนรู้ดิจิทัลหลักสูตร อุ่นใจไซเบอร์ (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาสื่อการเรียนรู้ดิจิทัลหลักสูตร อุ่นใจไซเบอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_401385_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาสื่อการเรียนรู้ดิจิทัลหลักสูตร อุ่นใจไซเบอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_401385_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    },
    {
      "date": "7 พ.ค. 2568",
      "no": "ปท 0023.3/ว1154",
      "title": "โครงการ ยกย่องเชิดชูเกียรติยุวกาชาด (ประกาศมาแล้ว 223 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการ ยกย่องเชิดชูเกียรติยุวกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_401384_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการ ยกย่องเชิดชูเกียรติยุวกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_401384_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 98,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/98"
    }
  ]
}